.krakatoa{
	
	margin:0px auto;
}
.krakatoa-control{
	padding-bottom:20px;
}
.arrows{
	position:absolute;
	top:1px;
	left:0;
	z-index:100;
}
.arrow{
	float:left;
	width:13px;
	height:0;
	margin-right:7px;
	padding-top:16px;
	overflow:hidden;
	background:transparent url('img/arrows.png') no-repeat;
}
.arrow-left{
	background-position:0 0;
}
.arrow-left:hover{
	background-position:0 -16px;
}
.arrow-right{
	background-position:-20px 0;
	left:20px;
}
.arrow-right:hover{
	background-position:-20px -16px;
}
.buttons{
	position:absolute;
	top:5px;
	right:0px;
	z-index:100;
}
.pagination{
	float:left;
	margin:0 2px;
}
.pagination a{
	display:block;
	width:10px;
	height:0;
	padding-top:10px;
	background-image:url('img/pagination.png');
	background-position:0 0;
	overflow:hidden;
}
.pagination a:hover,
.active-button a{
	background-position:0 -30px;
}

#top-blk{border-top:4px double #404040; height:auto; position:relative; z-index:1000; width:100%; background:#1b1b1b; padding:15px 0;}

.padding{padding:0px;}

.log-mrg{margin:7px 0 9px 0px; display:inline-block;}

.slider-width{height:auto; position:relative; top:-100px; left:0px; z-index:10;}

.partner-logo{position:absolute; left:94px; top:500px; z-index:1000;}

.top-arrow{position:absolute; left:655px; top:552px; z-index:1000;}

.icon-gap{display:inline-block; width:100%; padding:46px 0; margin-top:0px;}

.icon-bg{width:100%; background:url(../images/icon-bg.jpg) center repeat-x; display:inline-block;}

.txt-cnter{text-align:center; display:inline-block;}

.img-cnter{text-align:center; display:inline-block; margin-bottom:25px;}

.dashed-cnter{text-align:center; display:inline-block;}

.txt-cnter h1{font-family: 'Roboto', sans-serif; font-size:24px; text-transform:uppercase; color:#222222; padding:0; margin:0px; font-weight:100;}

.txt-cnter p{font-family: 'Roboto', sans-serif; font-size:14px; color:#222222; padding:0; margin:0px; line-height:23px; margin-top:7px;}

.sem-top{margin-top:50px; display:inline-block; border:1px dashed #CCC; margin:20px 5px; width:32%; padding:30px 0;}

.sem-top:hover{box-shadow:5px 10px 10px #cfcfcf;}

.m-top{margin-bottom:3px !important; display:inline-block;}

.find a{color:#1b1b1b; text-decoration:none; font-family: 'Roboto', sans-serif; font-size:16px; padding:9px 22px;  border-radius:3px; text-align:center; display:inline-block;
 margin-top:12px; transition:all 0.3s ease-in-out 0.1s; border:1px solid #1b1b1b;}

.find a:hover{color:#1b1b1b; background:#bae688;}

.sl{text-align:center; margin-top:60px; padding-bottom:40px;}

.sl h2{color:#222222; font-size:30px; font-family: 'Roboto', sans-serif; text-align:center; padding:0; margin:0px; font-weight:100; background:url(../images/underline.png) bottom center no-repeat; padding-bottom:30px;} 

.bottom-img{width:100%; background:url(../images/bottom-img.png) center no-repeat; background-size:cover; padding:20px 0;  margin-bottom:45px;}

.bottom-img h3{color:#fff; font-size:40px; text-transform:uppercase; font-family: 'Josefin Slab', serif; line-height:50px; text-align:center;}

.bottom-img h4{color:#fff; font-size:40px; text-transform:uppercase; font-family: 'Josefin Slab', serif; line-height:50px; text-align:center; font-weight:bold; display:block; background:#262626; line-height:55px;}

.padding-lr{padding:42px 150px;}

.right-txt h4{font-size:28px; color:#1b1b1b; font-family: 'Roboto', sans-serif; padding:0; margin:0px; font-weight:100; border-bottom:1px solid #1b1b1b; padding-bottom:10px;}

.right-txt p{font-size:14px !important; font-family: 'Roboto', sans-serif; line-height:22.5px !important; margin-bottom:0px;}

.bold{font-weight:bold; color:#04b6f4; letter-spacing:1px;}

.abtxt{margin-top:47px;}

.topmr{margin-top:20px;}

.brd-blk{width:100%; background:url(../images/pattern.jpg); padding:24px 0; border-bottom:1px solid #e0e0e0;}

.brdcrub{display:inherit; color:#1b1b1b; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-size:27px; font-weight:100;}

.brdcrub a{display:inline-block;}

.mid{text-align:center; margin-top:0px;}

.mid p{text-shadow:0 2px 2px #0198cc; font-size:20px; font-family: 'Roboto', sans-serif; line-height:22px; background:#04b6f4; border-top:2px solid #272727; color:#fff; margin-top:-53px; padding:30px 65px 20px;}

.blue-mid{text-align:center; margin-top:0px;}

.blue-mid p{font-size:20px; font-family: 'Roboto', sans-serif; line-height:22px; background:#1e1e1e; border-top:2px solid #0092c5; color:#fff; margin-top:-52px; padding:30px 15px 20px;}

.shadow-top{background:url(../images/shadow-top.png) top center no-repeat, url(../images/shadow-btm.png) bottom center no-repeat; display:inline-block; margin-top:20px; padding-top:30px; padding-bottom:50px; margin-bottom:15px;}

.shadow-top h1{font-family: 'Roboto', sans-serif; font-size:40px; text-transform:uppercase; color:#1e1e1e; padding:0; margin:0px; text-align:center;}

.shadow-top p{font-family: 'Roboto', sans-serif; font-size:20px; color:#1e1e1e; padding:0; margin:0px; text-align:center;}

.blue-li{display:inline-block;}

.blue-li ul{padding:0; margin-top:20px;}

.blue-li ul li{font-size:20px; color:#0180ac; line-height:30px; font-family: 'Roboto', sans-serif; margin-left:135px;}

.right-txt1{margin-top:52px; margin-right:15px; display:inline-block;}

.right-txt1 h4{font-size:22px; color:#04b6f4; font-family: 'Roboto', sans-serif; padding:0; margin:0px; text-transform:uppercase; font-weight:bold;
border-bottom:4px double #2d2d2d; display:block; margin-right:15px; padding-bottom:5px; margin-bottom:8px;}

.right-txt1 p{font-size:15px; font-family: 'Champagne & Limousines Bold'; line-height:22px; margin-bottom:0px;}

.top-mr{margin-top:10px;}

ul.list-group li.li-txt{border:none; border-radius:0; list-style:disc; display:list-item !important; margin-left:15px; font-family: 'Roboto', sans-serif;}

.contact h4{font-size:30px; font-family: 'Roboto', sans-serif; color:#04b6f4; text-transform:uppercase; font-weight:bold; padding:18px 0px;}

.input-text{font-size:14px; font-family: 'Roboto', sans-serif; font-weight:bold; padding:0px 10px; font-size:14px; color:#1d1d1d;}

.text{font-size:14px; font-family: 'Roboto', sans-serif; font-weight:bold; padding:10px 10px; font-size:14px; color:#5c5c5c; margin-bottom:15px;}

.submit{background:#04b6f4; font-size:20px; font-family: 'Roboto', sans-serif; font-weight:bold; text-transform:uppercase; color:#fff; padding:7px 35px;
border:none; box-shadow:0 4px 0px #78dbfe; margin-bottom:25px;}

.map-line1{background:#1e1e1e url(../images/map.jpg) bottom repeat-x;}

.map-line{background:url(../images/map.jpg) bottom repeat-x;}

.foot-btm{width:100%; background:#1b1b1b; padding:30px 0px;}

.links{}

.links a{color:#fff; text-decoration:none; font-size:13px; font-family: 'Roboto', sans-serif; display:inline-block; text-align:right;}

.copyright{font-size:13px; color:#fff; font-family: 'Roboto', sans-serif; display:block; margin-top:40px;}

.copyright a{color:#9fcf67;}


#content a{z-index:1;}

.green-bg{background:#a0d069; border-bottom:2px solid #1b1b1b;}

/*#cat{margin: 120px auto}*/

.center-txt{text-align:center; margin-bottom:38px;}

.center-txt h2{font-family: 'Roboto', sans-serif; font-size:30px; font-weight:100; color:#1b1b1b; text-align:center; background:url(../images/underline.png) no-repeat center bottom; padding-bottom:30px;}

.center-txt p{font-family: 'Roboto', sans-serif; font-size:14px; font-weight:100; color:#1b1b1b; text-align:center; line-height:22px; font-weight:400;}

.center-txt .read a{color:#1b1b1b; text-decoration:none; font-family: 'Roboto', sans-serif; font-size:16px; padding:9px 22px;  border-radius:3px; text-align:center; display:inline-block;
 margin-top:12px; transition:all 0.3s ease-in-out 0.1s; border:1px solid #1b1b1b;}

.center-txt .read a:hover{color:#1b1b1b; background:#bae688;}

.txt-rght{text-align:right; background:url(../images/call-top.png) no-repeat left 30px top 10px;}

.txt-rght h1{color:#9fcf67; font-size:22px; font-family: 'Roboto', sans-serif; text-transform:uppercase; font-weight:100; margin:0; padding:0;}

.txt-rght h2{color:#fff; font-size:28px; font-family: 'Roboto', sans-serif; text-transform:uppercase; font-weight:400; margin:0; padding:0;}

.email-txt{font-size:15px; color:#fff; font-weight:100; font-family: 'Roboto', sans-serif;}

.email-txt a{color:#fff;}

.foot-btm h4{color:#9fcf67; font-family: 'Roboto', sans-serif; font-size:20px; font-weight:100;}

.foot-btm h2{color:#fff; font-family: 'Roboto', sans-serif; font-size:15px; font-weight:100;}

.boder{border-left:1px solid #4f4f4f; border-right:1px solid #4f4f4f;}

.green-img{width:100%; background:url(../images/green-bg.png) center no-repeat; background-size:cover; padding:20px 0;  margin-bottom:80px; margin-top:50px;}

.green-img h3{color:#000; font-size:40px; text-transform:uppercase; font-family: 'Josefin Slab', serif; line-height:50px; text-align:center;}

.green-img h4{color:#fff; font-size:40px; text-transform:uppercase; font-family: 'Josefin Slab', serif; line-height:50px; text-align:center; font-weight:bold; display:block; background:#262626; line-height:55px;}

.green-txt{color:#3c6e03; font-size:13px; font-family: 'Roboto', sans-serif; line-height:50px; text-align:right;}

.green-txt a{color:#3c6e03;}


.black-img {
    width: 100%;
    background: transparent url("../images/bbg.jpg") no-repeat scroll center center / cover;
    padding: 20px 0px;
    margin-bottom: 80px;
    margin-top: 50px;
}

.black-img h3 {
    color: #fff;
    font-size: 39px;
    text-transform: uppercase;
    font-family: "Josefin Slab",serif;
    line-height: 50px;
    text-align: center;
}

.gallery img{
	margin-bottom:30px;
}

.gallery{
	margin-bottom:80px;
	clear:both;
	display:table;
}


.rugs{
	margin-bottom:100px;
}

.fieldstyle {
    height: 50px;
    border: 1px solid #E0E0E0;
}

::-webkit-input-placeholder {
font-family: 'Roboto', sans-serif;	
}

:-moz-placeholder { /* Firefox 18- */
font-family: 'Roboto', sans-serif;
}

::-moz-placeholder {  /* Firefox 19+ */
 font-family: 'Roboto', sans-serif;
}

:-ms-input-placeholder {  
   font-family: 'Roboto', sans-serif;
}

.enquery{
	font-size:21px;
	   font-family: 'Roboto', sans-serif;
	   font-weight: 300;
	   padding:14px 0px;
}

.pi{
	font-size: 22px;
font-weight: bold;
text-transform: uppercase;
 font-family: 'Roboto', sans-serif;
 padding-bottom: 13px;
}

.address{
	font-size:16px;
	  font-family: 'Roboto', sans-serif;
	     font-weight: 300;
}

.bl{
	border-left: 1px solid rgb(225, 225, 225);
}


.ci{
    float: left;
    margin-right: 20px;
}
	
.submit {
width: 100%;
background-color: #1B1B1B;
border: 1px solid #1B1B1B;
text-transform: uppercase;
margin: 20px 0px;
font-family: "Roboto",sans-serif;
font-size: 16px;
font-weight: 400;
box-shadow: none;
}

.ptb{
padding: 40px 0px;
clear: both;
display: table;
	}
	
	.submit a{
		color:#fff !important;
	}
	
	
	.submit:hover{
		color:#fff !important;
	}

.brands{
	margin-bottom:80px;
}

.brands img{
text-align: center;
margin: 0px auto;
}

.brandborder{
	border:8px solid #F5F5F5;
}


.whybuy{
	margin-bottom:90px;
}
.mb{
	margin-bottom:80px;
}

.ub{
	border: 5px solid rgb(236, 236, 236);}

.points{
	margin:0px;
	padding-left: 15px;
}

.points ul{
	margin:0px;
	padding:0px;
}

.points ul li{
	margin:0px;
	padding:0px;
}

.points ul li a {
text-decoration: none;
font-size: 17px !important;
font-family: "Roboto",sans-serif;
line-height: 22.5px !important;
margin-bottom: 0px;
color: #333 !important;
font-weight: 300;
}

.cn{
	background: rgb(246, 246, 246) none repeat scroll 0% 0%;
clear: both;
display: inline-block;
width: 100%;
padding-bottom: 20px;
margin-top: 20px;
padding-left: 20px;
}
.mgtop0{
	margin-top:0px;
}

@media screen and (max-width:1024px){
	
	.brdcrub {
       font-family: "Roboto",sans-serif;
    font-size: 22px;
	line-height: 50px;
	}
	
.row{
	width: 100%;
margin: 0px auto;
}
	
.txt-rght {
    text-align: right;
    background: transparent url("../images/call-top.png") no-repeat scroll left 1px top 10px;
}	

.navbar-default .navbar-nav > li > a {
    padding: 0px 32px !important;
}
.copyright {
    font-size: 10px !important;
}
	
.txt-cnter h1 {
    font-size: 23px !important;
}	
}



@media screen and (max-width:768px){
	
	.nf{
		float:none !important;
	}
	
	
	
	.carpetfiber_img{
		float:left;
		margin-bottom:20px;
		max-width:100%;
	}
	
	.green-img h4 {
    color: #FFF;
    font-size: 26px;
	}
	
	.green-img h3 {
    color: #000;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
}
	
	
	.imageleft{
		float:left !important;
		margin-bottom:20px;
	}
	
	
	.green-txt {
    color: #3C6E03;
    font-size: 13px;
    font-family: "Roboto",sans-serif;
    line-height: 50px;
    text-align: left;
    width: 100%;
	}
	
.bottom-img h3 {
    color: #FFF;
    font-size: 22px !important;
}
.bottom-img h4 {
    color: #FFF;
    font-size: 26px !important;
}
	
	.np{
		padding-top:0px !important;
		padding-bottom:0px !important;
	}
	
	
	.foot-btm {
       text-align: center;
}
	.foot-btm h2 {
    margin-top: 0px;
    margin-bottom: 23px;
}
	
	.ftw{
		width:100% !important;
		text-align:center !important;
		font-size:14px !important;
	}
	
	.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0px auto;
	width:inherit;
}
	
	
	.txt-cnter {
    margin-bottom: 40px;
	}
	
	.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
      margin-right: 0;
    margin-bottom: 8px;
    background-color: rgba(114, 114, 114, 0);
    background-image: none;
    border: 0px;
    border-radius: 4px;
    width: 100%;
    font-size: 18px;
    text-align: Center;
	}
	
	
	
	.navbar-default .navbar-nav > li > a {
    color: #1B1B1B;
    font-family: "Roboto",sans-serif;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 47px !important;
    padding-left: 48px;
    border-bottom: 1px solid rgb(186, 230, 136);
    padding-right: 48px;
}
.lw{
	width: 269px;
margin: 0px auto !important;	
float: none !important;
display: block;
}
.nw{
	width: 100%;
	padding:0px !important;
	}
	
	
	
	
	
	.gw{
		float: none !important;
margin: 0px auto;
display: block;
text-align: center;
width:294px;
	}
	
	
	.gw img{
		width:100%;
	}
	.brd-blk {
    width: 100%;
    background: transparent url("../images/pattern.jpg") repeat scroll 0% 0%;
    padding: 0px 0px;
	
}

.ub {
    border: 5px solid #ECECEC;
    width: 300px !important;
    margin-bottom: 20px !important;
}
.il{
	float:left;
	margin-bottom:20px;
}
.black-img h3 {
    color: #FFF;
    font-size: 22px;
}
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 100%;
}

}




@media screen and (max-width:500px){

.ci {
    float: left;
    margin-right: 20px;
    width: 100%;
    clear: both;
    display: block;
}
.ci img{
	width:200px;
	float:left;
}

}

@media screen and (max-width:360px){
	
	.gallery {
    margin-bottom: 80px;
    clear: both;
    display: block;
}
	.brdcrub {
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    line-height: 50px;
}

	#about .img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
	width:100%;
	}
}
.krakatoa .img-responsive{width: 178.33px !important;}
